Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004206TestLinkRequirement Managementpublic2011-01-31 10:032011-03-18 19:08
ReporterJulian 
Assigned ToJulian 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.1 (bug fixing) 
Fixed in Version1.9.2 (2011 Q2 - bug fixing) 
Summary0004206: Requirement based Report - Jump to latest execution for linked test cases
DescriptionTo get details about linked test cases there should be a link to the latest execution.
TagsNo tags attached.
Database (MySQL,Postgres,etc)-
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0013973)
fman (administrator)
2011-03-18 19:08

release - 1.9.2 - 20110320

- Issue History
Date Modified Username Field Change
2011-01-31 10:03 Julian New Issue
2011-01-31 10:03 Julian Status new => assigned
2011-01-31 10:03 Julian Assigned To => Julian
2011-02-07 07:25 Julian Status assigned => work in progress
2011-02-11 08:41 Julian Status work in progress => assigned
2011-02-11 08:44 Julian Status assigned => resolved
2011-02-11 08:44 Julian Fixed in Version => 1.9.2 (2011 Q2 - bug fixing)
2011-02-11 08:44 Julian Resolution open => fixed
2011-03-18 19:08 fman Note Added: 0013973
2011-03-18 19:08 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker